Bug 222542 - system-config-printer 0.7.47-1.fc7 doesn't start
system-config-printer 0.7.47-1.fc7 doesn't start
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhpl (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-13 12:15 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 10:08:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-01-13 12:15:35 EST
Description of problem:
$system-config-printer 
Traceback (most recent call last):
  File "/usr/share/system-config-printer/system-config-printer.py", line 42, in
<module>
    import cupshelpers, options
  File "/usr/share/system-config-printer/cupshelpers.py", line 24, in <module>
    from rhpl.translate import _, N_
  File "/usr/lib/python2.5/site-packages/rhpl/__init__.py", line 41
    'PS3PF'    : 'PS3'
               ^
SyntaxError: invalid syntax


Version-Release number of selected component (if applicable):
0.7.47-1.fc7

How reproducible:
always

Steps to Reproduce:
1. $system-config-printer
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2007-01-15 10:01:34 EST
Fixing component and reassigning.
Comment 2 Chris Lumens 2007-01-15 10:08:27 EST
Fixed in rhpl-0.201 built at the end of last week.

Note You need to log in before you can comment on or make changes to this bug.